Mail archive
alpine-devel

[alpine-devel] [PATCH] testing/numpy: adjust build-depends

From: Isaac Dunham <ibid.ag_at_gmail.com>
Date: Tue, 9 Sep 2014 15:25:21 -0700

* gfortran is a compile-time dependency
* openblas-dev is needed to build with openblas
---
 testing/py-numpy/APKBUILD | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/testing/py-numpy/APKBUILD b/testing/py-numpy/APKBUILD
index db7f1f8..52bf6c7 100644
--- a/testing/py-numpy/APKBUILD
+++ b/testing/py-numpy/APKBUILD
_at_@ -3,13 +3,13 @@
 pkgname=py-numpy
 _pkgname=numpy
 pkgver=1.8.1
-pkgrel=0
+pkgrel=1
 pkgdesc="Scientific tools for Python"
 url="http://numpy.scipy.org/"
 arch="all"
 license="BSD"
-depends="gfortran"
-depends_dev="python-dev"
+depends=""
+depends_dev="python-dev gfortran openblas-dev"
 makedepends="$depends_dev"
 install=""
 subpackages="$pkgname-dev $pkgname-doc"
-- 
2.1.0
---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Tue Sep 09 2014 - 15:25:21 GMT